.heroWrap {
	width: 100%;
	height: auto;
	aspect-ratio: 2/3;
	overflow: hidden;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.heroImgWrap {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	aspect-ratio: 2/3;
	z-index: -10;
	overflow: hidden;
}
.heroImgWrap img {
	width: 100%;
	height: auto;
}
.heroContent {
	display: flex;
	flex-direction: column;
	width: 100%;
	text-align: center;
	align-items: center;
	position: relative;
}
.heroContent h1 {
	font-size: 72px;
	font-family: boldSerif;
	color: var(--deepBlue);
}
.heroContent p {
	font-size: 18px;
	font-family: lightSans;
	color: var(--deepBlue);
	letter-spacing: 3px;
	text-transform: uppercase;
	font-weight: 400;
	display: inline;
	width: auto;
	margin-bottom: 8px;
}
.heroContent p:after {
	content: "";
	width: 83%;
	border-bottom: 1px solid var(--deepBlue);
	display: inline-block;
	margin-bottom: 16px;
}
section {
	padding-top: 64px;
	padding-bottom: 64px;
}
.atfContainer-fluid {
	width: 100%;
	padding-left: 16px;
	padding-right: 16px;
}
.atfContainer {
	width: 100%;
	margin: 0 auto;
	padding-left: 16px;
	padding-right: 16px;
}
.atfRow {
	display: flex;
	flex-wrap: wrap;
}
.atfCol-12 {
	flex: 0 0 auto;
  width: 100%;
}
.introSection {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 0 0 0 16px;
	width: 100%;
}
.titleArea {
	margin-bottom: 16px;
}
.titleArea h2 {
	font-size: 50px;
	font-family: boldSerif;
	color: var(--mochaMed);
	margin-bottom: 0;
}
.leadInArea {
	padding-right: 0;
}
.leadAnnounce {
	display: flex;
	flex-wrap: wrap;
	padding-right: 0;
	padding-bottom: 8px;
	border-bottom: 1px solid var(--seaGray);
	margin-bottom: 8px;
}
.leadAnnounce span {
	text-align: left;
	font-size: 10px;
	font-family: lightSans;
	text-transform: uppercase;
	flex-basis: 100%;
	width: 100%;
	margin-bottom: 4px;
}
.leadAnnounce img {
	display: inline-block;
	max-width: calc(20% - 16px);
	height: auto;
	margin-right: 16px;
}
.leadAnnounce img:last-of-type {
	margin-right: 0;
}
.leadText {
	padding-right: 16px;
}
.leadText p:last-of-type {
	margin-bottom: 0;
}




/**
 * 
 * UTILITIES
 * 
 */

.btn {
	font-family: lightSans;
	font-size: 15px;
	color: var(--cremaAgria);
	line-height: 16px;
	text-transform: uppercase;
	text-decoration: none;
	/* letter-spacing: .0625rem; */
	border: 1px solid transparent;
	border-radius: 0;
	box-shadow: 0 0 rgba(0, 0, 0, 0.0);
	transition: box-shadow .3s ease-out, border-color .3s ease-out;
}
.btn-primary {
	padding: 11px 21px 9px;
	background-color: var(--deepBlue);
	outline: 1px solid var(--cremaAgria);
	outline-offset: -5px;
	transition: background-color .3s ease-out;
}
.btn-primary:hover {
	background-color: var(--seaGreen);
}
.btn-lrg {
	font-size: 16px;
}
.btn-lrg.btn-primary {
	padding: 13px 23px 11px;
}
.btn.bgCremaAgriaLighter, .btn.bgCremaAgriaLighterLighter {
	color: var(--deepBlue);
	transition: background-color .3s ease-out;
}
.btn-primary.bgCremaAgriaLighter, .btn.bgCremaAgriaLighterLighter {
	outline: 1px solid var(--deepBlue);
	transition: background-color .3s ease-out, outline .3s ease-out, box-shadow .3s ease-out;
}
.btn:hover {
	border-color: var(--cremaAgriaLighterLighter);
	box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
}
.btn:hover.bgDeepBlue {
	background-color: var(--deepBlue);
}
.btn.bgCremaAgriaLighter:hover, .btn.bgCremaAgriaLighterLighter:hover {
	background-color: white;
	outline: 1px solid var(--deepBlue);
}
.bgCremaAgria {
	background-color: var(--cremaAgria);
}
.bgCremaAgriaLighter {
	background-color: var(--cremaAgriaLighter);
}
.bgCremaAgriaTransLighter {
	background-color: var(--cremaAgriaTransLighter);
}
.bgCremaAgriaLighterLighter {
	background-color: var(--cremaAgriaLighterLighter);
}
.bgFoamBlue {
	background-color: var(--foamBlue);
}
.bgDeepBlue {
	background-color: var(--deepBlue);
}
.bgSandGray-CremaAgriaTransLighterToBot {
	background: linear-gradient(to bottom, var(--sandGray), #f4f4f400);
}
.bgMochaMed {
	background-color: var(--mochaMed);
}
.boldSerif {
	font-family: boldSerif;
}
.lightSans {
	font-family: lightSans;
}
.textCremaAgria {
	color: var(--cremaAgria);
}
.textMochaMed {
	color: var(--mochaMed);
}
.textDeepBlue {
	color: var(--deepBlue);
}
.textFoamBlue {
	color: var(--foamBlue);
}
.text32px {
	font-size: 32px;
}
.text24px {
	font-size: 24px;
}
.text20px {
	font-size: 20px;
}
.text19px {
	font-size: 19px;
}
.text16px {
	font-size: 16px;
}
.text15px {
	font-size: 15px;
}
.text14px {
	font-size: 14px;
}
.textLH1_125 {
	line-height: 1.125;
}
@media (min-width: 375px) {
	.titleArea h2 {
		font-size: 52px;
	}
}

@media (min-width: 576px) {
  .atfContainer {
    max-width: 540px;
  }
}





@media (min-width: 768px) {
	.heroWrap {
		aspect-ratio: 16/7;
	}
	.heroImgWrap {
		aspect-ratio: 16/7;
	}
	.atfContainer {
		max-width: 720px;
	}
	.atfCol-md-6 {
    flex: 0 0 auto;
    width: 50%;
  }
	.introSection {
		flex-direction: row;
	}
  /* .titleArea, .leadInArea {
  		width: 50%;
	} */
	.titleArea h2 {
		font-size: 54px;
	}
}





@media (min-width: 992px) {
	.heroContent {
		margin-bottom: 16px;
	}
  .atfContainer {
    max-width: 960px;
  }
  .atfCol-lg-5 {
		flex: 0 0 auto;
    width: 41.66666667%;
  }
  .atfCol-lg-6 {
  	flex: 0 0 auto;
    width: 50%;
  }
  .atfOffset-lg-1 {
  	margin-left: 8.33333333%;
  }
  .introSection {
  	padding: 0 0 0 16px;
  }
	.titleArea h2 {
		font-size: 70px;
	}
}





@media (min-width: 1200px) {
  .atfContainer {
    max-width: 1140px;
  }
  .atfCol-xl-5 {
    flex: 0 0 auto;
    width: 41.66666667%;
  }
  .atfOffset-xl-1 {
    margin-left: 8.33333333%;
  }
}





@media (min-width: 1440px) {
  .atfContainer {
    max-width: 1320px;
  }
  .aftCol-xxl-6 {
    flex: 0 0 auto;
    width: 50%;
  }
	.titleArea h2 {
    font-size: 76px;
  }
}




@media (min-width: 1920px) {
	.introSection .atfCol-xxl-4, .introSection .col-xxl-4 {
    	width: 25%;
	}
	.introSection .atfOffset-xxl-2, .introSection .offset-xxl-2 {
    	margin-left: 23%;
	}
	.titleArea h2 {
    padding-left: 8vw;
  }
}




@media (min-width: 2400px) {
	.introSection .atfCol-xxl-4, .introSection .col-xxl-4 {
    	width: 25%;
	}
	.introSection .atfOffset-xxl-2, .introSection .offset-xxl-2 {
    	margin-left: 23%;
	}
	.titleArea h2 {
    padding-left: 16vw;
  }
}








/**
 * 
 * 
 * 
 * **** END ATF
 * 
 * 
 */
 .featuredHomeCentered {
 	justify-content: center;
 }
 .featuredHomeFrame {
 	border: 1px solid var(--cafeLeche);
 	position: relative;
 }
 .featuredHomeAnnounce {
 	font-family: boldSerif;
 	font-size: 14px;
 	color: var(--deepBlue);
 	text-transform: uppercase;
 	letter-spacing: 2px;
 	line-break: 26px;
 	margin-left: 8px;
 	margin-right: 8px;
 	display: inline-block;
 	position: absolute;
 	top: -16px;
 	left: 50%;
 	width: 200px;
 	height: 29px;
  transform: translateX(-50%);
 	backdrop-filter: opacity(0);
 }
  .featuredHomeAnnounce:after {
  	content: "";
  	width: 6px;
  	height: 2px;
  	backdrop-filter: opacity(0);
  }
 .featuredHomeCentered .homeDetails {
 	position: relative;
 	padding: 16px;
 	background-color: rgba(255,255,255,0.45);
 	border: 1px solid var(--seaGreen);
 	backdrop-filter: blur(6px);
 	margin-top: -10%;
 }
.featuredHomeCentered .homeDetails p.homeTitle {
	font-size: 32px;
	font-family: boldSerif;
	color: var(--deepBlue);
	margin-bottom: 2px;
}
.featuredHomeCentered .homeDetails p {
	font-family: lightSans;
	font-size: 15px;
}
.featuredHomeCentered .homeDetails .btn {
	position: absolute;
	bottom: -16px;
 	left: 50%;
 	min-width: 75%;
  transform: translateX(-50%);
}
.openVideoModal {
	position: absolute;
	width: 20%;
	height: auto;
	aspect-ratio: 1/1;
	top: calc(50% - 20%);
  left: calc(50% - 10%);
	display: flex;
	justify-content: center;
	align-items: center;
	border: 0;
	border-radius: 50%;
	background-color: rgba(0,0,0,0.3);
	transition: background-color .3s ease-out;
}
.openVideoModal img {
	width: 32px;
}
.openVideoModal:hover {
	background-color: rgba(0,0,0,0.5);
}
.modal.videoModal .modal-body{
	text-align: center;
}
.modal.awardsModal .modal-body{
	text-align: center;
	background-color: #000;
}
.awardTile {
	position: relative;
}
.modal-header .btn-close, .modal-header p.modal-title {
	filter: invert(100);
}
.modalCentrTitle {
	line-height: 1.125;
	border-bottom: 1px solid var(--tealHighlightTrans);
	margin-top: 12px;
}
.modal .btn {
	font-size: 13px;
}
.sectionTitleArea {
	margin-bottom: 16px;
}
.sectionTitle {
	font-size: 40px;
	font-family: boldSerif;
	color: var(--mochaMed);
	margin-bottom: 0;
}
.titleArea h3 {
	font-size: 45px;
	font-family: boldSerif;
	color: var(--mochaMed);
	margin-bottom: 0;
}
.leadInArea:not(.atfCol-12) {
	margin-bottom: 24px;
}



/**
 * 
 * QUICK CONTACT
 * 
 * 
 */
.quickContact {
	position: relative;
}
.quickContact .plaxBG {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: url("../imgs/parallax/47RibautRdWR_MoonlightProductions-65.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.qcSubtitle {
  position: relative;
	top: 5px;
}
.qcTitle {
	font-size: 32px;
}
.qcFormWrap {
	padding-top: 64px;
	padding-bottom: 64px;
	width: 85%;
	margin: 0 auto;
}
.qcFormInner {
	padding: 32px;
	backdrop-filter: blur(8px);
	background-color: #fbfbfb7a;
	border: 1px solid var(--seaGreen);
}
.qcButtons {
	display: flex;
	justify-content: center;
}
.qcFormInner .qcButtons button {
	font-size: 15px;
	background-color: transparent;
	border:0 solid transparent;
	border-bottom: 1px solid var(--deepBlue);
	margin: 0 8px;
	transition: color .3s ease-out, border-bottom-color .3s ease-out;
}
.qcFormInner .qcButtons button:hover {
	color: var(--seaGreen);
	border-bottom-color: var(--seaGreen);
}
#quickEmailFormPanel, #detailsFormPanel {
	padding-top: 16px;
	padding-bottom: 16px;
}
#quickEmailFormPanel form, #detailsFormPanel form {
	padding: 0 16px;
}
.qcFormArea .input-group {
	margin-bottom: 16px;
	padding: 0;
	box-shadow: 2px 2px 15px rgba(0,0,0,0.125);
}
.qcFormArea .input-group span {
	width: 32px;
	padding: 6px;
}
.qcFormArea #quickEmailFormPanel .input-group {
	margin-bottom: 0;
}
.qcFormArea input, .qcFormArea textarea {
	background-color: rgba(255, 255, 255, 0.325);
}

.qcFormArea .input-group input.form-control {
	border-radius: 0;
}
.qcFormArea .input-group-text {
	border-radius: 0;
}
.qcFormArea input::placeholder, .qcFormArea textarea::placeholder {
	font-size: 14px;
}


/**
 * 
 * 
 * 
 * **** RECENT PROJECTS
 * 
 * 
 */
/* GRID WITH TITLE CARD AT TOP LEFT NO BOTTOM LINK */
section.recentProjectsSection {
	padding-top: 64px;
	padding-bottom: 64px;
}
.recentProjectItemInner {
	transition: all .3s ease-out;
}
.recentProjectTitle {
	display: flex;
	padding: 8px 8px 8px 16px;
	margin-left: -16px;
	width: 90%;
	justify-content: space-between;
	z-index: 500;
	position: relative;
	transition: background-color .3s ease-out;
}
.projectInfo {
	font-family: lightSans;
	font-size: 12px;
	color: var(--mochaMed);
	letter-spacing: 1px;
	line-height: 1.033;
	margin-bottom: 0px;
	display: inline-block;
}
.projectType {
	text-transform: uppercase;
	margin-bottom: 2px;
}
.projectTitle {
	font-family: boldSerif;
	font-size: 24px;
	margin-bottom: 0;
}
.projectIcon {
  position: relative;
	top: -9px;
	width: 15%;
}
.recentProjectImgWrap {
	margin-top: -13px;
}
.recentProjectItem {
	margin: 0 auto 16px auto;
	transition: all .3s ease-out;
}
.recentProjectItem a {
	text-decoration: none;
	display: block;
	padding: 8px;
	transition: all .3s ease-out;
}
.recentProjectItem:hover {
	filter: drop-shadow(2px 2px 4px rgba(0,0,0,0.25));
}
.recentProjectItem:hover .projectInfo {
	color: var(--seaGreen);
}
.recentProjectItem:hover .recentProjectTitle {
	background-color: var(--cremaAgriaLighter);
	z-index: 800;
}

.sectionLinkWrap {
	margin-top: 32px;
}

.tileItem {
	position: relative;
	margin-bottom: 40px;
	padding-left: 4px;
}
.tileItem a {
	text-decoration: none;
	display: inline-block;
}
.tileItem a, .tileItem a .upperTileTitle, .tileItem a .projectInfo {
	transition: filter .3s ease-out, color .3s ease-out, background-color .3s ease-out;
}
.locationTiles .tileItem a .projectInfo {
	color: var(--deepBlue);
}
.locationTiles .upperTileTitle {
	font-family: boldSerif;
	font-size: 24px;
	margin-bottom: 4px;
}
.tileImgWrap {
	padding-left: 8px;
}
.tileTitle {
	border-left: 3px solid var(--seaGreen);
	padding: 8px 8px 8px 16px;
	position: absolute;
	bottom: 12px;
	z-index: 50;
	display: inline-block;
}
.tileItem a .tileTitle {
	transition: background-color .3s ease-out;
}
.tileItem a:hover .upperTileTitle {
	filter: drop-shadow(0 0 0 transparent)!important;
}
.tileItem a:hover .projectInfo {
	color: var(--seaGreen);
}
.tileItem a:hover:not(.projectInfo) {
	filter: drop-shadow(2px 2px 4px rgba(0,0,0,0.25));
}
.tileItem a:hover .tileTitle {
	background-color: var(--cremaAgriaLighterLighter);
}
.projectIcon img {
  position: relative;
  display: inline-block;
  width: 40px;
}



/**
 * 
 * 
 * VIDEO MODAL
 * 
 * 
 * 
 */
.modal {
	padding: 0 16px;
	background-color: #12161a;
	backdrop-filter: blur(8px);
}
.modal-xl {
	max-width: 100%;
}
.modal-content {
	background-color: #181f25;
}
.modal-body video {
	max-width: 100%;
}
.modal-header {
	border-bottom: 1px solid var(--deepBlue);
}
.modal-footer {
	border-top: 1px solid var(--deepBlue);
}

.schHighlightImgWrap {
	margin-top: -40px;
}
.schHighlightImgWrap img {
	aspect-ratio: 3/4;
}
.schHighlightContent {
	padding-top: 32px;
}
.schHighlight h4 {
	font-family: lightSans;
	font-size: 28px;
	color: var(--deepBlue);
	margin-bottom: 0;
}
.schHighlight p.title {
	font-family: boldSerif;
	font-size: 26px;
	margin-top: -4px;
}
.schHighlight h4, .schHighlight span, .schHighlight p.title {
	color: var(--deepBlue);
	text-align: center;
	display: block;
}
.schHighlight h4, .schHighlight span {
	text-transform: uppercase;
	letter-spacing: 2px;
}
.schHighlight p:not(.title) {
	padding-left: 16px;
	padding-right: 16px;
	line-height: 1.75;
}
.schHighlight p:not(.title):last-of-type {
	margin-bottom: 16px;
}

.asSeenBanner .row {
	justify-content: center;
	padding: 12px;
	margin-bottom: 32px;
}
.asSeenBanner p.bannerLead {
	font-family: lightSans;
	font-size: 13px;
	letter-spacing: 2px;
	color: var(--cremaAgriaLighter);
}
.asSeenBanner img {
	width: auto;
	max-height: 60px;
	margin-bottom: 12px;
}
.asSeenBanner img:last-of-type {
	margin-right: 0;
}
.asSeenBanner img.svgImg{
	fill: #fff;
	filter: brightness(1.6);
}

.awardAreaTitle {
	font-size: 24px;
	color: var(--mochaMed);
	letter-spacing: 2px;
	width: auto;
}
.awardAreaTitle:after {
	content: "";
	display: block;
	width: 64%;
	height: 8px;
	border-bottom: 1px solid var(--mochaMed);
	margin: 0 auto;
}
.awardIcons {
	flex-direction: row;
	justify-content: center;
	padding: 12px;
	margin-bottom: 32px;
}
.awardItem {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin: 12px 8px;
	width: 20%;
	position: relative;
}
.awardIcon{
	border-radius: 50%;
	background-color: #000;
}
.awardMultiplier {
	position: absolute;
	top: -12px;
	right: 0;
	width: 38px;
	height: auto;
	aspect-ratio: 1/1;
	border-radius: 50%;
	overflow: hidden;
}
.awardMultiplier img {
	width: 100%;
}
.awardIcon:last-of-type {

}
.hhbaStatement .awardIcon {
	width: 72px;
	height: 72px;
}


main section:last-of-type {
	background-image: url("../imgs/footer-wave.svg");
	background-repeat: no-repeat;
	background-position: center 100.1%;
	background-size: 100%;
}
footer {
	background-color: #173967;
	padding-top: 16px;
	padding-bottom: 32px;
	margin-top:auto;
}
footer .waveBackground {
	background-image: url("../imgs/wave-background.svg");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100%;
	position: absolute;
	left: 0;
	bottom:0;
	width: 100%;
	height: 100%;
}
.footColOne {
	position: relative;
}
footer p {
	color:var(--cremaAgria);
}
.footColOne img {
	width: 165px;
	margin-bottom: 32px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
footer .footColOne address li {
	line-height: 1.25;
	margin-bottom: 8px;
}
footer .footColOne address li.phone {
	font-size: 18px;
	margin-bottom: 10px;
}
footer .footColOne address li img {
	display: inline;
	width: 16px;
	margin-right: 4px;
	margin-bottom: 4px;
}
footer address, footer address ul {
	margin-bottom: 4px;
}
footer address li, footer a {
	font-size: 15px;
}
footer address li a {
	color: var(--lightBlue);
	margin-bottom: 2px;
	transition: color .3s ease-out;
}
footer address li a:hover {
	color: #fff;
}
.footerTitle {
	font-size: 24px;
}
footer .footColTwo  p:not(.footerTitle) {
	font-size: 15px;
}
footer .footColThree {
	padding: 32px 0;
}
footer .colThreeInner {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	border-left: 1px solid var(--cremaAgria);
}
footer .colThreeInner .footerTitle {
	font-size: 13px;
	text-transform: uppercase;
  text-align: center;
}
footer .navSocials {
	justify-content: center;
}
footer .navSocials a {
	width: 25px;
	height:25px;
	margin-right: 12px;
}
footer .navSocials a:last-of-type {
	margin-right: 0;
}
footer .navSocials span:first-of-type, footer .navSocials span {
	margin: 0;
	padding-bottom: 0;
	background-color: var(--mochaMed);
	transition: background-color .3s ease-out;
}
footer .navSocials a:hover span {
	background-color: var(--seaGreen);
}
footer .navSocials span img {
	fill: var(--deepBlue);
}

@media (min-width: 375px) {
	.titleArea h3 {
		font-size: 47px;
	}
}


@media (min-width: 768px) {
	.featuredHomeAnnounce {
		font-size: 16px;
		width: 222px;
	}
	.btn {
		white-space: nowrap;
	}
	.featuredHomeCentered .homeDetails .btn {
	 	min-width: unset;
	}
	.tileItem {
		padding-left: 0;
	}
	.titleArea h3 {
		font-size: 50px;
	}

/**
 * 
 *  QUICK CONTACT
 * 
 */
	.qcHeading {
		display: flex;
	}
	.qcTitleArea {
		flex-basis: 30%;
	}
	.qcTitle {
		margin-bottom: 0;
	}
	.qcButtons {
	  justify-content: start;
	}
	.qcFormInner .qcButtons button:first-of-type {
    margin-left: 0;
  }
	.schHighlightContent {
	  padding-top: 16px;
	}
	.schHighlight h4 {
		margin-top: 16px;
	}
	.schHighlight p:not(.title) {
		line-height: 1.865;
	}
	.asSeenBanner img {
		margin-right: 32px;
		margin-bottom: 0;
	}
	.awardItem {
		max-width: 128px;
	}

	.hhbaStatement .awardIcon {
		width: 96px;
		height: 96px;
		background-color: transparent;
	}
	.awardMultiplier {
		top: -8px;
		width: 40px;
	}
}



@media (min-width: 992px) {
	main section:last-of-type {
	  background-position: center 100.2%;
	  padding-bottom: 128px;
	}
	.tileItem {
		padding-left: calc(var(--bs-gutter-x) * .5);;
	}
	.titleArea h3 {
		font-size: 56px;
	}
	.leadInArea {
		position: relative;
		top: -16px;
	}
	.recentProjectTitle {
		width: 66%;
	}
	.awardMultiplier {
		top: 0;
		right: -8px;
		width: 42px;
	}

	/**
	 * 
	 * 
	 * VIDEO MODAL
	 * 
	 * 
	 * 
	 */
	.modal {
		padding: 0 64px;
	}

	.schHighlight .row {
		padding-left: 32px;
		padding-right: 32px;
	}
	.asSeenBanner .row {
		align-items: center;
	}
	.asSeenBanner p.bannerLead {
		width: auto;
	}
	.footColOne {
		margin-top: -85px;
	}
	.footColOne img {
		margin-left: 0;
	}
	footer .colThreeInner {
		padding-left: 8px;
	}
	footer .colThreeInner .footerTitle {
		text-align: left;
	}
	footer .navSocials {
		justify-content: start;
	}
}



@media (min-width: 1200px) {
	.openVideoModal img {
		width: 64px;
	}

	 .schHighlight .row {
	 }
	.schHighlight h4 {
		font-size: 32px;
	}
	.schHighlight span {
		font-size: 16px;
		letter-spacing: 3;
	}
	.schHighlight p.title {
		font-size: 32px;
	}
	.schHighlight p:not(.title) {
    line-height: 2.125;
    padding-left: 24px;
    padding-right: 24px;
  }
	.hhbaStatement .awardIcon {
		width: 104px;
		height: 104px;
	}
}



@media (min-width: 1440px) {
	.featuredHomeCentered .homeDetails p.homeTitle {
		font-size: 48px;
	}
	.recentProjectTitle {
		width: 75%;
	}
	.openVideoModal img {
		width: 80px;
	}
	.awardItem {
		max-width: 164px;
		margin: 14px 12px;
	}
	.awardIcons .awardIcon:nth-of-type(4) {
		margin-right: 0;
	}
  .awardMultiplier {
    right: -8px;
    width: 53px;
  }
	/**
	 * 
	 * 
	 * VIDEO MODAL
	 * 
	 * 
	 * 
	 */
	.modal {
		padding: 0 128px;
	}



	.qcFormWrap {
	  padding-top: 160px;
	  padding-bottom: 160px;
	  width: 950px;
	  margin: 0 auto;
	}
  .qcControls {
    padding-left: 64px;
  }
}


@media (min-width: 1920px) {
	.featuredHomeCentered {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.featuredHomeCentered .homeDetails {
		width: 66%;
		margin-top: -6%;
	}
	.featuredHomeCentered .homeDetails p.homeTitle {
		font-size: 48px;
	}
  .featuredHomeAnnounce {
    font-size: 17px;
    width: 235px;
    height: 32px;
  }
	.awardItem {
		margin: 16px 14px;
	}
  .awardMultiplier {
    right: -12px;
    width: 56px;
  }
  .qcFormWrap {
    padding-top: 256px;
    padding-bottom: 256px;
  }
}